Bug 203377 - U4 installation on LS20 blade loads qla2322 driver instead of qla2400
U4 installation on LS20 blade loads qla2322 driver instead of qla2400
Status: CLOSED DUPLICATE of bug 202267
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.4
All Linux
medium Severity high
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 11:42 EDT by Frank Swasey
Modified: 2007-11-16 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 16:45:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Swasey 2006-08-21 11:42:40 EDT
Description of problem:

Installed from downloaded RHEL4-U4-i386 iso images on an IBM LS20 blade.  The
qla2462 fc cards were not properly recognized and the qla2322 driver is loaded
which doesn't work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install from the RHEL4-U4-i386 iso images on an LS20 blade
2. 
3.
  
Actual results:

the qla2322 driver will be loaded for the fibre channel cards

Expected results:

the qla2400 driver should be loaded (it is with RHEL4-U3 media)

Additional info:

This is a new bug in RHEL4-U4.  If we install with RHEL4-U3 it is properly
recognized and then up2date to U4 it stays working.
Comment 1 Tom Coughlan 2006-09-14 16:45:32 EDT
The problem is in the pcitable in hwdata. The fix is on its way:

RHBA-2006:0681-05

*** This bug has been marked as a duplicate of 202267 ***

Note You need to log in before you can comment on or make changes to this bug.